package com.chenyang.nse.bussiness.entity.orm.table.core;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_SCOPE _REGEX"
)
public class TCoreScopeRegex extends TBaseEntity {
   private String regex_id;
   private String scope_id;

   public String getRegex_id() {
      return this.regex_id;
   }

   public void setRegex_id(String regex_id) {
      this.regex_id = regex_id;
   }

   public String getScope_id() {
      return this.scope_id;
   }

   public void setScope_id(String scope_id) {
      this.scope_id = scope_id;
   }
}
